Bug 226556 - Merge Review: xferstats
Summary: Merge Review: xferstats
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:18 UTC by Nobody's working on this, feel free to take it
Modified: 2014-11-09 22:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 12:08:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:18:59 UTC
Fedora Merge Review: xferstats

http://cvs.fedora.redhat.com/viewcvs/devel/xferstats/
Initial Owner: than@redhat.com

Comment 1 Jiri Skala 2010-01-22 07:33:21 UTC
rpmlint complaines of prereq usage.

Comment 2 Jiri Skala 2010-04-14 12:08:27 UTC
Current rawhide is ok (future f14). so I'm going to close it.


Note You need to log in before you can comment on or make changes to this bug.